/********************************************************************

Dark mode style

*********************************************************************/


.dark-mode:root{

    --clr-dark-full-black: black;
    --clr--dark-full-black-tr-9: rgba(0, 0, 0, 0.9);
 
    
    --clr-dark-black: rgb(35, 35, 35);
    --clr--dark-black-tr-9: rgba(35, 35, 35, 0.9);
 

    --clr-dark-full-white: white;
    --clr-dark-full-white-tr-9: rgb(255 255 255 / 92%);

    --clr-dark-white: rgb(220 220 220);
    --clr-dark-white-tr-9: rgb(220 220 220 / 90%);

    --clr-dark-gray-1: rgb(20, 20, 20);
    --clr-dark-gray-1-tr-7: rgba(20, 20, 20, 0.7);
    --clr-dark-gray-1-tr-8: rgba(20, 20, 20, 0.8);
    --clr-dark-gray-1-tr-9: rgba(20, 20, 20, 0.9);

--clr-gray-2: rgb(66, 66, 66);
    --clr-dark-gray-2-tr-8: rgba(66, 66, 66, 0.8);
    --clr-dark-gray-2-tr-9: rgba(66, 66, 66, 0.9);

    --clr-dark-gray-4: rgb(193, 193, 193);

    --clr-dark-gray-5: rgb(236, 236, 236);

    --clr-dark-gray-6: rgb(245, 245, 245);


    --xt-woofc-product-remove-color: var(--clr-dark-gray-4) !important;
    --xt-woofc-product-title-color: var(--clr-dark-full-white) !important;
    --xt-woofc-header-title-color: var(--clr-dark-full-white) !important;
    --xt-woofc-border-color: rgb(30 30 30)!important;
    --xt-woofc-product-qty-icon-color: rgb(221, 221, 221) !important;
    
    }

    .dark-mode body {
        background-color: black !important;
    }

   
    .dark-mode #header_main .av-logo-container {
        background-color: var(--clr-dark-black);
    }

    
    .dark-mode .avia-svg-logo .cnp-2,
    .dark-mode .footer-logo .cnp-2
    {
        fill: var(--clr-dark-full-white) !important;
    }

    
    .dark-mode #top .main_menu a:hover,
    .dark-mode #top .current-menu-item>a
    {
        color: var(--clr-dark-full-white) !important;
    }

    .dark-mode .ac-top-btn::before,
    .dark-mode #top-btn-bar-right .btn-holder a,
    .dark-mode #menu-item-search>a:before
    {
        color: var(--clr-dark-white) !important;
    }

    .dark-mode .btn-theme-toggle svg{
        fill: var(--clr-dark-white) !important;
    }

    .dark-mode #top #header_main_alternate{
        background-color: var(--clr-dark-gray-1-tr-8);
        border-color: #3a3a3a!important;
    }

    .dark-mode  .main_menu a {
        color: var(--clr-dark-gray-4)!important;
    }

    .dark-mode #top .main_menu a:hover{
        opacity: 1 !important;
    }

    .dark-mode .lang-swich.btn-holder span {
        border: 1px solid #282828;
        background-color: #1a1a1a;
        color: darkgrey;
    }

    .dark-mode .av_seperator_small_border .av-main-nav > li > a > .avia-menu-text {
        border-color: var(--clr-gold-1-tr-3);
    }

    .dark-mode.page-nav-down .av-logo-container {
        border-bottom: 1px solid rgb(48, 48, 48) !important;
    }

    .dark-mode .main_color, html.dark-mode, .dark-mode #socket{
        background-color: var(--clr-dark-black) !important;    
        color: var(--clr-dark-gray-4)!important;

}

.dark-mode p {
    color: #bdbdbd;
}

.dark-mode h1
{
    color: var(--clr-dark-full-white) !important;
}


.dark-mode h2,
.dark-mode h3,
.dark-mode h4,
.dark-mode h5,
.dark-mode h6

{
    color: var(--clr-dark-white) !important;

}

.dark-mode #header{
    border-top-color: #181818!important;
}

.dark-mode .btn-1 a {
    background-color: #232323 !important;
    color: var(--clr-dark-full-white) !important;
    border: 1px solid var(--clr-gold-1-tr-3)!important;
}

.dark-mode .btn-1 a:hover{
    background-color: rgb(26, 26, 26) !important;
}

.dark-mode .home-intro-section .side-section a.avia_image .av-image-caption-overlay {
    background-color: #363636;
}

.dark-mode .home-intro-section .side-section a.avia_image .av-image-caption-overlay-center p {
    color: #e7e7e7;
}

.dark-mode #outdoor-design{
    background-color: #2a2a2a!important;
}

.dark-mode #home-about .logo-col .avia_codeblock_section svg {
    fill: #323232!important;
}

.dark-mode #footer{
    background-color: #181818!important;
    border-top: 1px solid #323232!important;
}

.dark-mode #socket {
    border-top: 1px solid #323232!important;
}

.dark-mode #scroll-top-link {
    border: 1px solid #a1a1a154!important;
    
}

.dark-mode.bottom-view #scroll-top-link {
    background-color: #3e3e3e!important;
    border-color: #4c4c4c!important;
}

.dark-mode .empty_title.title_container .container {
    border: none!important;
}

.dark-mode .empty_title.title_container {
    background-color: #202020!important;
}

.dark-mode #main {
    background-color: #323232;
}

.dark-mode #accordion-container .drawer, .dark-mode #top #accordion-container .drawer:last-child {
    border-color: #4e4e4e!important;
}

.dark-mode  .avia-breadcrumbs a, .dark-mode  .avia-breadcrumbs .trail-end{
    color: #bdbdbd !important;
}


.dark-mode #top.coming-soon #av_section_1 .av-section-color-overlay {
    background-color: #0e0e0e !important;
}

.dark-mode .coming-soon .bulletinwp-placement-top .bulletinwp-bulletin-item {
    background-color: rgb(40 40 40 / 62%) !important;
    color: #a7a7a7 !important;
}

.dark-mode .avia-menu .menu-item-has-children>.sub-menu {
    background-color: #2e2e2e!important;
}

.dark-mode .av-main-nav ul li {
    border-bottom: 1px solid #565656;
}

.dark-mode .avia-menu .sub-menu a:hover {
    background-color: #00000042!important;
}

/************************************    Whatsapp chat  *************************/


.dark-mode .WhatsappChat__Message-sc-1wqac52-4,
.dark-mode .WhatsappChat__Text-sc-1wqac52-2,
.dark-mode .Header__Name-sc-1y135nm-2
{
    color: var(--clr-dark-full-white) !important;
}

.dark-mode .Window__WindowComponent-sc-17wvysh-1
{
    box-shadow: rgb(0 0 0 / 68%) -36px -13px 264px 14px !important;
    border: 1px solid #3a3a3a;
    background-color: rgba(40, 40, 40, 0.961)!important;
    backdrop-filter: blur(50px) brightness(1.5) saturate(2.5);
    -webkit-backdrop-filter: blur(50px) brightness(1.5) saturate(2.5);
}

.dark-mode .Header__Component-sc-1y135nm-0{
    background-color: #00000024!important;
    border-bottom: 1px solid #7070702e;
}

.dark-mode .Header__Name-sc-1y135nm-2{
    letter-spacing: 0.3px!important;
}

.dark-mode .Header__AnswerTime-sc-1y135nm-3{
    color: rgb(185 185 185) !important;
}


.dark-mode .Close__Component-sc-1l05yq5-0::before, .dark-mode .Close__Component-sc-1l05yq5-0::after{
    background-color:  white !important;
}

.dark-mode .WhatsappChat__Component-sc-1wqac52-0 {
    background-color: transparent!important;
}

.dark-mode .WhatsappChat__Message-sc-1wqac52-4 {
    background-color: rgb(82 82 82 / 42%)!important;
}

.dark-mode .WhatsappChat__Message-sc-1wqac52-4::before
{
    background-image: none;
    width: 9px;
    height: 12px;
    background-color: rgb(82 82 82 / 42%)!important;
    clip-path: polygon(0 0, 100% 0%, 100% 100%);
    right: -9px !important;
}

.dark-mode .WhatsappChat__Message-sc-1wqac52-4 a {
    color: #00b8ff;
}

.dark-mode .Close__Component-sc-1l05yq5-0{
    opacity: 1 !important;
}

.dark-mode .Close__Component-sc-1l05yq5-0:hover{
    opacity: 0.6 !important;
}

.dark-mode .WhatsappChat__Author-sc-1wqac52-3{
    font-weight: 600 !important;
    color: rgb(255 255 255 / 55%) !important;
}

.dark-mode .WhatsappDots__Component-pks5bf-0{
    background-color: rgb(56 56 56) !important;
}

.dark-mode .UserImage__Component-sc-1x4ogkw-0::before {
    border-color: rgb(40, 40, 40)!important;
}

.dark-mode .DefaultButton__DefaultButtonComponent-ulobej-0:hover {
    background-color: rgba(0, 0, 0, 0.439)!important;
}

.dark-mode .DefaultButton__DefaultButtonText-ulobej-1::after {
    height: 2px;
}


/************************************    Float cart  *************************/

.dark-mode .xt_woofc-cart-open:not(.xt_woofc-cart-close) .xt_woofc-wrapper {
    background-color: #222222d6;
    backdrop-filter: blur(50px) brightness(1.5) saturate(1.5);
    -webkit-backdrop-filter: blur(50px) brightness(1.5) saturate(1.5);
    border-left: 1px solid #60606061;
}

.dark-mode .xt_woofc-wrapper{
    background-color: #222222d6 !important;
}

.dark-mode .xt_woofc-header,
.dark-mode .xt_woofc-body .xt_woofc-body-header,
.dark-mode .xt_woofc-body,
.dark-mode .xt_woofc-footer,
.dark-mode .xt_woofc-body .xt_woofc-body-footer,
.dark-mode .woocommerce-checkout-review-order
{
 background-color: transparent !important;
}

.dark-mode .xt_woofcicon-close-3:before {
    color: var(--clr-dark-full-white)!important;
}

.dark-mode .xt_woofc-product-wrap,
.dark-mode .xt_woofc-inner .xt_woofc-coupon,
.dark-mode .order-total
{
    border-color: #5a5a5a !important;
}

.dark-mode #xt_woofc .xt_woofc-cart-totals table tr th,
.dark-mode #xt_woofc .xt_woofc-cart-totals table tr td
{
    color: var(--clr-dark-white);
}

.dark-mode .xt_woofc-footer-label:before {
    color: var(--clr-gold-1)!important;
}

.dark-mode .xt_woofc-product-attributes *{
    color: var(--clr-dark-white);
}

.dark-mode .xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-col-input input{
    background: #00000061 !important;
}

.dark-mode .xt_woofc-quantity .xt_woofc-quantity-col.xt_woofc-quantity-button {
    background-color: #363636ab;
}

.dark-mode .xt_woofc-coupon-form{
    background-color: #0000001f;
}

.dark-mode  .xt_woofc-shipping-bar .xt_woofc-shipping-bar-text {
    color: #a3a3a3;
}

.dark-mode .xt_woofc-shipping-bar .xt_woofc-shipping-bar-perc {
    background-color: #505050;
}

.dark-mode .xt_woofc-coupons-visible .xt_woofc-shipping-bar,
.dark-mode .xt_woofc-coupons-visible .xt_woofc-list-wrap,
.dark-mode .xt_woofc-coupons-visible .xt_woofc-body-footer{
 opacity: 0 !important;
 
}

/************************************    END Float cart  *************************/

.dark-mode .home-intro-section .avia-image-container-inner:hover .av-image-caption-overlay-center {
    background-color: var(--clr-dark-gray-1);
}

.dark-mode #company-point{
    background-blend-mode: color-burn;
}

.dark-mode #company-point .svg-icon {
    background-color: var(--clr-dark-gray-1-tr-9);
    border: 1px solid var(--clr-gray-2-tr-9);
}


/************************************    Product page  *************************/

.dark-mode .ap-range-slider-container {
    background-color: #1a1a1a;
    border-color: #343434!important;
}

.dark-mode .price-per-unit-details table td {
    border-color: #525252!important;
    background-color: #2e2e2e;
}

.dark-mode .price-per-unit-details {
    border-color: #626262!important;
}

.dark-mode .ap-range-slider-container .dark-mode .irs-grid-text, .dark-mode .mark {
    color: #d3d3d3;
}

.dark-mode .ap-range-slider-container .irs-handle {
    border-color: #1a1a1a;
}

.dark-mode .irs--square .irs-min, .dark-mode .irs--square .irs-max {
    color: #fff;
    background-color: rgb(255 255 255 / 30%);
}

.dark-mode .irs--square .irs-line, .dark-mode .ap-range-slider-container .irs-grid-pol {
    background-color: #4c4c4c;
}

.dark-mode .ap-range-slider-container svg * {
    fill: var(--clr-gold-1) !important;
}

.dark-mode .woocommerce-product-details__short-description li {
    color: #cbcbcb;
    font-weight: 500;
}

.dark-mode .accordion-content {
    background: transparent !important;
}

.dark-mode .accordion-content p, .dark-mode .accordion-content p span, .dark-mode #accordion-container li {
    color: #dfdfdf!important;
}

.dark-mode .iconic-was-swatches--border.iconic-was-swatches--visual .iconic-was-swatch:before {
    border: 1px solid #464646;
}

.dark-mode .iconic-was-swatches--border.iconic-was-swatches--visual .iconic-was-swatch--selected:before {
    border: 2px solid #ffffff;
    background-color: #606060;
}

.dark-mode .woocommerce-product-details__short-description strong, .dark-mode #product-size-matirial * {
    color: #ededed!important;
}

.dark-mode #product-size-matirial {
    border-top: 1px dashed #5a5a5a;
}

.dark-mode .pswp__bg {
    background: rgb(34 34 34)!important;
}

.dark-mode body .pswp__button,
.dark-mode body .pswp__button *
{
    filter: invert(1);
}

.dark-mode .pswp__counter {
    color: #fff!important;
}

.dark-mode .related-wrap {
    background-color: #282828;
}

.dark-mode .related.products>h2:after, .dark-mode .upsells.products>h2:after {
    background-color: #484848;
}

.dark-mode .related.products .product .inner_product {
    border: 1px solid #303030;
}

.dark-mode .related.products .inner_product_header {
    background-color: #222222;
}


/************************************    Product category  *************************/


.dark-mode .inner_product_header{
    background-color: transparent !important;
}

.dark-mode #top .product .ppu-text {
    color: var(--clr-gray-4);
}

.dark-mode #wrap_all.cat-with-image-head .woocommerce-products-header {
    background-color: #202020;
    border-bottom: 1px solid #323232;
}

.dark-mode .sidebar_right.template-shop .container .av-content-small.units {
    border-color: #323232;
}

.dark-mode .archive .woocommerce-products-header {
    background-color: #202020;
    border-bottom: 1px solid #323232;
}

.dark-mode .sidebar_right.template-shop{
    border-top: 1px solid #323232 !important;
}

.dark-mode .rtl .title_container .breadcrumb {
    border-bottom: 1px solid #1e1e1e;
}



/*********    filter-everything-pro  **********/

.dark-mode .dt-shop-sorting .wpc-orderby-select {
    color: #d1d1d1!important;
    background-color: #363636!important;
}

.dark-mode .wpc-filters-range-wrapper input[type=number] {
    background-color: #141414!important;
    border-color: #424242 !important;
}

.dark-mode .ui-slider-horizontal .ui-slider-handle {
    box-shadow: 0 2px 9px rgb(0 0 0 / 60%);
    background-color: black;
    border-color: #beaa7f;
}

.dark-mode .widget-area .widget li.wpc-term-item a, .dark-mode .wpc-filters-widget-main-wrapper li.wpc-term-item a {
    color: lightgrey;
}

.dark-mode #wrap_all .wpc-term-count {
    opacity: 1;
    color: #d5c7a9!important;
}

.dark-mode .wpc-filter-chips-list li.wpc-filter-chip a {
    color: white!important;
    border-color: #484848!important;
    background-color: #161616;
}

.dark-mode .widget-area .widget .wpc-filter-chips-list .wpc-chip-reset-all a, .dark-mode .wpc-filter-chips-list li.wpc-chip-reset-all a {
    border-color: #cf7474 !important;
    background-color: #ff00005c !important;
}

.dark-mode .wpc-filter-chips-list a:hover .wpc-chip-remove-icon {
    color: #ff8080;
}

.dark-mode .mobile-filter-bar .wpc-filters-open-widget {
    border-color: #565656 !important;
    color: white;
}

.dark-mode .wpc-icon-html-wrapper span {
    background: #ffffff;
}

@media only screen and (max-width: 767px){

.dark-mode  #top .mobile-filter-bar .wpc-orderby-select {
    background-color: #232323;
    border: 1px solid #5c5c5c;
    color: white;
}

.dark-mode .mobile-shop-view .shop-view-btn {
    border: 1px solid #5a5a5a;
    color: #666666;
    background-color: #232323;
}

.dark-mode .mobile-shop-view .view-btn-2 {
    border-right-color: #525252;
}

.dark-mode .mobile-shop-view .btn-selected {
    color: #beaa7f;
    background-color: #000000;
}

.dark-mode .wpc_show_bottom_widget .wpc-filters-scroll-container {
    background: #2e2e2e;
}

.dark-mode .wpc-filters-widget-controls-container {
    background: #222;
    border-top: 1px solid #505050 !important;
}

.dark-mode #wrap_all .wpc-filters-close-button{
    background-color: #4c4c4c;
    color: white;
    border-color: #7a7a7a;
}

.dark-mode #wrap_all.cat-with-image-head .woocommerce-products-header {
    border-bottom: 0px solid #323232;
}

.dark-mode .rtl .title_container .breadcrumb {
    margin-top: 1px;
}

.dark-mode #wrap_all.cat-with-image-head .title_container .breadcrumb {
    border-top: 1px solid #242424;
}

.dark-mode .wpc_show_bottom_widget .wpc-filters-widget-top-container {
    background: #1e1e1e;
    border-bottom: 0px solid #0c0c0c;
}

.dark-mode .wpc_show_bottom_widget .wpc-filters-widget-content {
    background-color: #2e2e2e;
}

.dark-mode .wpc-widget-popup-title {
    color: #d9d9d9;
}

.dark-mode .wpc-widget-close-container .wpc-icon-html-wrapper {
    background: #000000;
}



}

/************************************    Search  *************************/

.dark-mode .aws-container .aws-search-form {
    background: #000;
}

.dark-mode .avia-search-tooltip {
    border-color: #3e3e3e!important;
}

.dark-mode #top input[type="search"] {
    color: #ffffff !important;
    background-color: #202020!important;
    border-color: #2c2c2c!important;
}

.dark-mode #top input[type="search"]::placeholder{
    color: #ffffff !important;
}

.dark-mode .aws-container .aws-search-form .aws-form-btn {
    background: #2e2e2e;
}

.dark-mode .header_color .avia-tt, .dark-mode .header_color .avia-tt .avia-arrow, .dark-mode .header_color .avia-tt .avia-arrow {
    background-color: #000000;
    border-color: #3e3e3e;
}

.dark-mode .aws-search-result {
    background: #303030;
    border: 1px solid #3a3a3a;
}

.dark-mode .aws-search-result {
    border-top-color: #4a4a4a;
}

.dark-mode .aws-search-result .aws_results .aws_result_item {
    border-bottom-color: #545454;
}

.dark-mode .aws-search-result .aws_result_head {
    color: #ffffff;
}

.dark-mode .aws-search-result .aws_search_more {
    color: #ffffff;
    background: #000000;
}

.dark-mode .aws-search-result .aws_result_item.hovered,
.dark-mode .aws-search-result .aws_result_item:hover,
.dark-mode .aws-search-result .aws_search_more a:hover {
    background: #202020;
}

@media only screen and (max-width: 767px){

.dark-mode .aws-container .aws-search-form .aws-search-btn {
    border-right: 2px dotted #6c6c6c!important;
    background: #000000!important;
}

.dark-mode .aws-container .aws-search-form .aws-search-btn_icon {
    color: #b9b9b9;
}

.dark-mode #top .avia-search-tooltip {
    border-top: 1px dashed #6e6e6e!important;
    border-bottom: 1px solid #343434!important;
    background-color: #222222!important;
}



}

/************************************    Footer & socket  *************************/

.dark-mode #socket * {
    color: var(--clr-dark-white) !important;
}

.dark-mode .pay-logos #apple-pay,
.dark-mode .pay-logos #bit .mbfx-7,
.dark-mode .pay-logos #visa .mbfx-12,
.dark-mode .pay-logos #mastercard>g>path,
.dark-mode .pay-logos #isracart path:last-child,
.dark-mode .pay-logos #dss .mbfx-2
{
    fill: var(--clr-dark-full-white);
}

/************************************    Cartimize checkout  *************************/

.dark-mode #clc-container header.top {
    background-color: #1a1a1a;
    border-color: #2c2c2c;
}

.dark-mode #clc-container header.top .main .logo a::before {
    filter: invert(1);
}

.dark-mode #clc-container .login-prompt {
    background-color: #1e1e1e;
}

.dark-mode:root{
    --bodybgClr: #363636;
    --txtClr: #e7e7e7;
    --gray600: #a3a3a3;
    --gray500: #b3b3b3;
    --gray400: #979797;
    --gray300: #646464;
    --gray200: #404040;
    --gray100: #2c2c2c;
    --borderClr: #464646;
    --selBorderClr: #26abff;
    --btnBgClr: #1a202c;
    --btnTxtClr: #fff;
    --errorRedBg: #462020;
    --highlightYellow: rgb(68 67 53 / 50%);
}

.dark-mode #clc-container #order-summary-container {
    background-color: #1e1e1e;
}

.dark-mode #clc-container .form-container input[type="button"].cartimize-primary-btn, 
.dark-mode .cartimize-modal-prompt .form-container input[type="button"], 
.dark-mode #clc-container .form-container button[type="submit"] {
    background-color: #343434;
}

.dark-mode #clc-container .clc-steps .clc-step.filling .clc-step-heading-wrapper h3::before {
    border: 1px solid #4c4c4c;
    background-color: #1a1a1a;
}

.dark-mode #clc-container a, .dark-mode .cartimize-modal-prompt a {
    color: #4ac4ff !important;
}

.dark-mode #order-summary-main-container :where( tr th:first-child, tr td:first-child, tr:first-child th, tr:first-child td, tr td:last-child ), .dark-mode #cartimize-totals-list :where( tr th:first-child, tr td:first-child, tr:first-child th, tr:first-child td, tr td:last-child ) {
    color: white;
}

.dark-mode #clc-container .form-container .form-row.collapsed-link a, .dark-mode .cartimize-modal-prompt .form-container .form-row.collapsed-link a {
    color: #849cad!important;
}

.dark-mode #clc-container #order-summary-container .sub-total-itemized .order-notes textarea {
    min-height: 70px;
    background-color: #262626;
    border-color: #363636;
    color: white;
}

.dark-mode  #order-summary-container #cartimize-coupons .cartimize-promo-row .discount-apply-form input#cartimize-promo-code {
    background-color: #262626;
    color: white;
}

.dark-mode #order-summary-container #cartimize-coupons .cartimize-promo-row .discount-apply-form a#cartimize-promo-code-btn {
    background-color: #1e1e1e;
    border: 1px solid #464646;
    color: #b1e8ff!important;
    border-right: none;
}

.dark-mode #clc-container .cart-qty {
    background-color: #121212;
    border: 1px solid #363636;
}

.dark-mode #clc-container .cart-qty .minus, .dark-mode #clc-container .cart-qty .plus {
    background-color: #121212;
}

.dark-mode #clc-container .cart-qty input {
    background-color: #222222;
    color: #b7b7b7;
}

.dark-mode #clc-container .logo .cnp-2{
    fill: #fff;
}


.dark-mode #clc-container .form-container button[type="submit"]{
    background-color: #00bb1c;
}

.dark-mode #clc-container .ul.custom-radio.inline .li>label {
    background-color: #343434;
}

.dark-mode #clc-container .ul.custom-radio .li>label::before,
.dark-mode #clc-container ul.custom-radio li>label::before {
    background-color: #484848;
}

.dark-mode form#checkout.processing .clc-cols .col2 #order-summary-main-container::before,
.dark-mode form#checkout.processing .clc-steps::before,
.dark-mode .form-container.cartimize-loading::before {
  background-color: rgba(0, 0, 0, 0.35);
}

.dark-mode #clc-container input::placeholder,
.dark-mode #clc-container input::-webkit-input-placeholder,
.dark-mode #clc-container textarea::placeholder
{
    color: #d2d2d2 !important;
  }

  .dark-mode .blocker {
    background-color: rgb(36 36 36 / 75%);
}

.dark-mode #cartimize-login-prompt {
    background: #181818;
    border: 1px solid #343434;
    -webkit-box-shadow: 0 32px 42px -20px #00000096;
    -moz-box-shadow:  0 32px 42px -20px #00000096;
    -o-box-shadow:  0 32px 42px -20px #00000096;
    -ms-box-shadow:  0 32px 42px -20px #00000096;
}

.dark-mode #cartimize-login-btn{
    background-color: #0a0a0a;
}

/********************************************************************

Responsive Rules - MOBILE

*********************************************************************/

@media only screen and (max-width: 990px){

    .dark-mode .xt_woofc-wrapper {
        background-color: #222222e6 !important;
    }

    .dark-mode #clc-container main {
        background-color: #2c2c2c;
    }

    .dark-mode .woocommerce-checkout .top #cartimize-mini-cart-container {
        background-color: #222222;
        border-top: 1px solid #363636;
    }

    .dark-mode #clc-container header.top .order-summary-hdr::before,
    .dark-mode #clc-container header.top .order-summary-hdr::after,
    .dark-mode #clc-container #order-summary-mini-cart-container.active #order-summary-container h4 a.close-mini-cart::before
    {
        filter: invert(1);
    }

    .dark-mode #clc-container #order-summary-mini-cart-container.active #order-summary-container {
        box-shadow: 0px 0px 100vh 100vh #2e2e2ede !important;
    }

    .dark-mode #clc-container #order-summary-mini-cart-container.active #order-summary-container h4 a.close-mini-cart {
        background-color: #993a3a96;
    }

}

@media only screen and (max-width: 767px){

    .dark-mode #top.single-product #header {
        border-bottom: 1px solid #484848;
    }
    
    .dark-mode #header.header-scrolled {
        border-bottom: 1px solid #242424 !important;
        
    }

    .dark-mode.page-nav-down .av-logo-container,
    .dark-mode.page-nav-up .av-logo-container
    {
        transition: none!important;
    }


    /************************************    Navi menu  *************************/


    .dark-mode .navi-main-menu-button-six:before,
    .dark-mode .navi-main-menu-button-six:after,
    .dark-mode .navi-main-menu-button-six:hover::before,
    .dark-mode .navi-main-menu-button-six:hover::after
    
    {
        background-color: var(--clr-dark-full-white) !important;
    
    }

    .dark-mode .DefaultButton__DefaultButtonComponent-ulobej-0 {
        background-color: var(--clr-gray-1)!important;
    }


    .dark-mode #top .navi-menu-wrapper {
        background-color: #121212!important;
        padding: 0px 0 0px 0;
        border-bottom: 8px solid black;
        
    }

    .dark-mode .menu-head {
        background-color: #222222;
    color: var(--clr-dark-white);
    border-bottom: 1px solid #242424;
    }

    .dark-mode .navi-by-bonfire ul li a, .dark-mode .navi-by-bonfire ul.sub-menu li a {
        border-bottom: 1px dashed #282828;
        color: #cfcfcf;
    }

    .dark-mode #mobile-menu-btn-bar .wishlist-holder {
        background-color: #323232;
        border: 1px solid #4241412b;
    }

    .dark-mode #mobile-menu-btn-bar .wishlist-holder a, .dark-mode #mobile-menu-btn-bar .wishlist-holder a:before {
        color:var(--clr-dark-white)!important;
    }

    .dark-mode .sub-menu-arrow-tip-left:before {
        color: #ffffff!important;
    }




    /************************************  END  Navi menu  *************************/




    
}